
Test - Task #5108

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5083 (Closed): KUBI PROD: Registration in environment

Task # 5106 (Rejected): KUBI PROD: Authentication and Authorization

KUBI PROD: Science Metadata access

2014-04-16 02:26 - Roger Dahl

Status: Rejected Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that Science Metadata has the correct read, write and updatePermissions permissions.

Verify that Science Metadata can be accessed only by users who have the required permissions.

History

#1 - 2015-01-15 19:06 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
